絶縁抵抗試験機

50 社 | 169 件
製品を出展しましょう

& 当サイトからいつでも見込み客にアプローチできます

出展者になる
絶縁抵抗試験機
絶縁抵抗試験機
GM-5K

... GM-5K絶縁抵抗計は、絶縁材料の抵抗値、変圧器、モータ、ケーブル、電気機器などの絶縁抵抗を測定するために使用されます。これは、広く電力電気、ポスト、通信、機械、電気のインストールとメンテナンスおよび関連分野で使用されています。 特徴 マルチ測定電圧範囲、最大抵抗は2TΩです。 バッテリ電源、絶縁測定範囲を切り替えることができます。 操作しやすいLCD画面。 環境温度はテスト可能です。 自動タイミング、15秒ごとにショートスタートするアラーム。 自動計算、R15S、R60S、R600S、吸収の比率および分極率の索引の価値は自動的に貯えることができます。 出力短絡電流は5mAより大きく、容量性負荷に高速充電。 高い反干渉、安定したおよび信頼できる。 完全な保護機能。 充電式バッテリー、低バッテリーならオートパワーオフ。 ...

絶縁抵抗試験機
絶縁抵抗試験機
S600

S600はファイバーテスターと銅テスターの機能を組み合わせた多機能テスターです.1台のマシンで、オペレーターはすべてのテレコムテストタスクを解決できます.S600はADSL / VDSL / VDSL2テスト(35b VDSLオプション)、DMM機能、TDRをサポートします-4KM(8km、16kmオプション)、光パワーメーター、VFL、ケーブルトレース、チェックラインシーケンス、固定電話。

その他の商品を見る
Shandong Senter Electronic Co., Ltd
耐電圧試験機
耐電圧試験機
7631

... 產品特點 ■ 8チャンネルをサポート ■ AC耐圧は5000Vです。 ■ DC耐圧は6000V ■ 絶縁インピーダンスは12000MΩです。 ■ アーク機能(メス部品の放電欠陥の検出) ■ 拡張可能なマルチチャンネル測定(7508/7516) ■ True RMS測定 ■ 連続テスト時間(0.1〜999秒) ■ rise timeを設定できます(0.1〜10秒) ■ INTER LOCK機能がある。 ■ PC Link ソフトウェアがオプション可能です。 ...

その他の商品を見る
Microtest Corporation
絶縁抵抗試験機
絶縁抵抗試験機
446

... 5kV @ 20mA AC Hipot、6kV @ 5mA DC Hipot、絶縁抵抗、40A ACグラウンドボンドテスター、CEリスト入り 446モデルは、ACハイポット、DCハイポット、絶縁抵抗、グランド・ボンド機能を備えた4-in-1テスターです。このテスターは、シンプルな設計と使いやすいインターフェイスが特徴で、セットアップ時間を短縮し、アプリケーションの生産ラインのスループットを向上させます。446は、複数のメモリとリモートBUS通信用のUSBポート(オプション)を備えているため、フロントパネルまたはPCからさまざまなDUTの試験を迅速に実行できます。内蔵の安全インターロックにより、テスターに個人用保護具(PPE)を装備することで、ユーザーの安全性を高めることができます。 ...

その他の商品を見る
SCI
電圧試験機
電圧試験機
DMG2671

... DMG2671 デジタル絶縁試験機 適用: それは絶縁材の測定の絶縁材の抵抗、また変圧器、電動機、ケーブルおよびスイッチのようなさまざまな電気機器に使用することができます 特徴をご紹介します。 * どのモデルも1セットで3種類の定格電圧が利用できます。 測定範囲は2000GΩまで可能 * 3 1/2 LCD デジタル表示装置、容易な読書のための大きいスクリーン * 操作が簡単なオートレンジ * 出力短絡の流れは 1mA 以上、容量性負荷の充満のサーブの強力な能力です * ...

絶縁抵抗試験機
絶縁抵抗試験機
HD3122

... HD3122 絶縁抵抗計は、各種絶縁材料の抵抗値やトランス、モータ、ケーブル、電気機器の絶縁抵抗の測定に適 しています。デジタル絶縁抵抗計は、高精度微小電流測定システム、デジタル昇圧システム、自動放電回路など、中・大規模な集積回路で構成されています。測定対象物との接続は、高圧線と信号線のみで、測定が可能です。 それは自動的に吸収率(DAR)および分極率(PI)を計算し、自動的に 15 秒、30 秒、1 分および 10 分のデータを貯えることができます。 ...

絶縁抵抗試験機
絶縁抵抗試験機
SAT-701E

... •DSL物理層テスト •PPPoEのダイヤル (RFC 1683, RFC2684, RFC2516) •電話機能 •pingの機能 (WAN&LAN) •セットアップシステム・パラメータ: バックライト時間, 自動シャットオフの時間 •操作なし, プレストーン •危険電圧をチェック •視覚障害ロケータ (オプショナル) •TDRケーブル障害ロケータ(オプション) •モデムのエミュレーション (完全にユーザーのモデムを交換してください) •PPPoAのダイヤル (RFC2364) •DMMテスト •コンピュータとソフトウェア管理へのデータのアップロード •改訂のPPPoE ...

絶縁抵抗試験機
絶縁抵抗試験機
AutoSIR2+™

... 2年以上の研究開発期間を経て、表面絶縁抵抗の変化を測定するための次世代装置を発表します。 新しいAutoSIR2+™システムは、既存のSIR試験装置と比較して劇的な改善を遂げており、そのシールドされた精密電子機器により、1014 Ωまでの最先端の精度での抵抗測定が可能です。 1台のAutoSIR2+シャーシに1~16枚の測定カードを搭載でき、最大256×2点テストパターン、78×5点テストパターン、32×9点テストパターンを分~日単位で選択可能な間隔でモニターすることが可能です。各チャンネルは電流制限(1MΩ)されており、故障解析のためにデンドライトの成長を促します。頻繁に行われるモニタリングにより、回路アセンブリで起こっている電気化学反応の全体像が把握でき、早期の傾向分析によりテストの縮小が可能となり、テスト時間とコストを大幅に削減することができます。 主な機能 ...

絶縁抵抗試験機
絶縁抵抗試験機
GT2

... ひずみゲージを設置した後、主な品質確認・検査試験は、絶縁インピーダンスと抵抗変化です。 ひずみゲージは、箔合金で作られています。設置後の絶縁インピーダンスは20GΩ以上であること。 常温硬化型接着剤を使用した場合、ゲージの抵抗変化量は0.5%以下であること。 ベーク硬化型接着剤を使用した場合、ゲージ抵抗の変化率は2%以下であること。 G.F.が2の場合、ひずみゲージであるGT2の分解能は2μεとなります。 特徴 ひずみゲージを使用する際の電気的品質を確認するためのコンパクトな装置です。 DC15Vで20,000MΩまでの絶縁抵抗(リーク)を読み取ることができます。 設置されたゲージの抵抗値の正確な標準からの偏差を0.0001%の分解能で測定可能 疑わしいインストールを診断し、解決するために●オームメーターのスケール リード線を含む完全なゲージ回路を確認するために ...

絶縁抵抗試験機
絶縁抵抗試験機
GD3126 series

... GD3126B 10kV の絶縁抵抗のテスター 製品の説明 GD3126B 絶縁抵抗計は、変圧器変電所、発電所などの電気機器のメンテナンスに広く使用されています。スイッチギア、トランス、リアクター、コンデンサー、モーター、発電機、ケーブルなど、あらゆる種類の高圧機器の絶縁抵抗(IR)、吸収率(DAR)、分極指数(PI)の測定を行うのに適しています。 特徴 安定した性能のマイクロコンピューター制御、メニュー操作および大きい LCD スクリーンのドット マトリクス表示を使用して。 ...

製品を出展しましょう

& 当サイトからいつでも見込み客にアプローチできます

出展者になる